Apple has released an urgent update for a very old iPhone

The updates relate to even lineup 2011 issue – iPhone 4S and iPad 2

Evgeniy Opanasenko

Today, 08:43

Apple срочно выпустила обновление для очень старых iPhone

The update touched on the versions of iOS and iOS 9.3.6 10.3.4

If you are using iPhone or iPad released in 2011, Apple strongly recommends that you check your device for an update iOS. Apple all of a sudden remembered his old device and has released a very important patch to fix an old problem. The update touched on the versions of iOS and iOS 9.3.6 10.3.4.

See also in the story about what people do for the iPhone:

IOS update for some older phones and tablets solves the problem that affect GPS positioning. An error known as “the problem of transfer of the week”, because of the peculiarities of the internal calendar reference, which may be discharged when reaching November 1, 2019. Thus, some models of the iPhone and iPad, introduced in 2012 and earlier this year, will not be able to pinpoint your location despite the fact that Apple haven’t supported.

Some old Apple devices will get the update:

  • iPad 2
  • iPad mini 2
  • iPad 3
  • iPhone 4s
  • iPhone 5
  • iPad 4

See also

Apple 20 years hid a dangerous bug in macOS

In the device settings you need to check the right version of iOS or iOS 9.3.6 10.3.4. If there is an old system, you need to install the update. On the Apple website there are instructions. The production of such an “emergency” patch is the first such case in the last 10 years. Most likely, this is due to a serious vulnerability, and thus to neglect their install is just not worth it.

Let’s remind, that earlier Apple has denied the sad rumors about the iPhone. Apple also showed what happens to the “dead” smartphones – found a giant cemetery the iPhone and iPad.

Read the most important and interesting news in our Telegram

Share

Add a Comment

Your email address will not be published. Required fields are marked *